+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: App store update and download broken! Help!

is a discussion within the

iPod Service, Warranties, and Repairs

forums, a part of the

General iPod

section;
I recently noticed this problem when I went to update an app on the app store. I'm running an Ipod touch 2g with 3.1.2 jailbroken. Every time I try to
...
  1. #1
    Green Apple
    Join Date
    Jul 2009
    Posts
    63
    Thanks
    0
    Thanked 4 Times in 3 Posts

    Default App store update and download broken! Help!
    I recently noticed this problem when I went to update an app on the app store. I'm running an Ipod touch 2g with 3.1.2 jailbroken. Every time I try to update I get the same pop-up window saying, "This app is incompatible with this iPod touch. P2.required Capabilities.this app requires. This makes no sense to me. If someone knows what this means or how to fix it or is having the same problem please respond. I thought it had something to do with my firmware because I downloaded the 3.1.3 faker from Bigboss and after I recently uninstalled it my iPod is running hella slow. Like I can't even type in spotlight after rebooting with full memory because the letters lag.

    Right now I'm in the process of backing up all things will Pkgbackup and copying the themes and other folders to my desktop before I restore. Please if you can do anything to prevent this please respond.

    I would love to be spared the 8+ hours of reinstalling and reorganizing everything on my iPod after the restore.

  2. #2
    iPhone? More like MyPhone plasmakirby's Avatar
    Join Date
    Feb 2010
    Location
    Fremont, CA
    Posts
    118
    Thanks
    26
    Thanked 24 Times in 21 Posts

    I have the same problem and don't know how to fix it... I have an iPod touch 2g and it comes up with that same error code. Some apps work, some don't. After I restored, the problem persisted.

    I just checked and the same thing happens with my brother's 3rd gen iPod touch 3.1.2 blackra1ned. This problem is serious ye I can't find anything about it on the web...

    Finally! Fixed it! Just disable MMP flip (you probably have that right?), download the apps you want, and re-enable it in winterboard.
    Last edited by plasmakirby; 04-10-2010 at 12:00 AM. Reason: Automerged Doublepost

  3. #3
    iPhoneaholic indyracer05's Avatar
    Join Date
    Feb 2010
    Location
    United States
    Posts
    333
    Thanks
    0
    Thanked 25 Times in 23 Posts

    For me I have the same, an iPod touch 2g and everytime I try to update an app or download or even log off or on on my account in the app store, It keeps saying it cannot connect to the wifi, but the wifi works fine, it has just started about a week ago, and of course it's jailbroken

  4. #4
    Green Apple
    Join Date
    Jul 2009
    Posts
    63
    Thanks
    0
    Thanked 4 Times in 3 Posts

    Umm I knew this like a month ago with the MMP flip... I just forgot to post the solution on this thread. But umm there is a new version of Andy King's MMP and same thing but no app store problem

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts